@charset "utf-8";
/* common */
body{background: #fff;}
.wrapper_wrapper_{background: #fff;}
div.wrapper_{background: #fff;}

.e0040_item{font-size:15px;line-height:1.8;color:#333333;}
.e0040_item .ct{margin:0 auto;text-align:center;}
.e0040_item .contents{margin:0 auto;width:660px;}
.e0040_item div{box-sizing:border-box;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}

.e0040_item h1{
    margin: 0 auto 40px;
    max-width: 1240px;
    width: 100%;
}
.e0040_item h2.title{
	margin: 0 auto 35px;
	width: 100%;
	position: relative;
	background: #F7F8FA;
	line-height: 2;
	padding: 18px 15px 15px 40px;
	font-size: 20px;
	font-weight: bold;
}
.e0040_item h2.title::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 70px;
	height: 4px;
	background: #000000;
}
.e0040_item h2.title::after{
	position: absolute;
	content: " ";
	top: 0;
	left: 70px;
	width: 23px;
	height: 4px;
	background: #FECE00;
}
.e0040_item p.lead{
	font-size: 16px;
	text-align: center;
}
.e0040_item div.anker-area{
	margin: 30px auto 0;
    max-width: 1000px;
    width: 100%;
    background: #FFF9D1;
    padding: 28px 0;
}
.e0040_item div.anker-area ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}
.e0040_item div.anker-area ul li{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.35;	
	width: 32.3%;
	display: block;
	position: relative;
}
.e0040_item div.anker-area ul li::after{
	content: '';
    position: absolute;
    right: 15px;
    top: 28px;
    width: 17px;
    height: 17px;
    background: url(/img/special/E0040/arr.png) no-repeat;
}
.e0040_item div.anker-area ul li a{
	display: flex;
	align-items: center;
	background: #fff;
	border: 2px solid #000000;
	border-radius: 10px;
	width: 100%;
}
.e0040_item div.anker-area ul li.l01 a{
	padding: 9px 5px 9px 14px;
}
.e0040_item div.anker-area ul li.l02 a{
	padding: 9px 5px 9px 13px;
}
.e0040_item div.anker-area ul li.l03 a{
	padding: 9px 5px 9px 13px;
}
.e0040_item div.anker-area ul li.l04 a{
	padding: 9px 5px 9px 13px;
}
.e0040_item div.anker-area ul li.l05 a{
	padding: 9px 5px 9px 13px;
}
.e0040_item div.anker-area ul li.l06 a{
	padding: 9px 5px 9px 13px;
}
.e0040_item div.anker-area ul li.l01 a img{
	width: 50px;
	margin-right: 5px;
}
.e0040_item div.anker-area ul li.l02 a img{
	width: 50px;
	margin-right: 6px;
}
.e0040_item div.anker-area ul li.l03 a img{
	width: 50px;
	margin-right: 16px;
}
.e0040_item div.anker-area ul li.l04 a img{
	width: 50px;
	margin-right: 6px;
}
.e0040_item div.anker-area ul li.l05 a img{
	width: 50px;
	margin-right: 6px;
}
.e0040_item div.anker-area ul li.l06 a img{
	width: 50px;
	margin-right: 6px;
}
.e0040_item div.anker-area ul li a:hover{
	text-decoration: none;
}
.e0040_item div.anker-area ul li:nth-child(1),
.e0040_item div.anker-area ul li:nth-child(2),
.e0040_item div.anker-area ul li:nth-child(3){
	margin-bottom: 15px;
}
.e0040_item div#section01,
.e0040_item div#section02,
.e0040_item div#section03,
.e0040_item div#section04,
.e0040_item div#section05,
.e0040_item div#section06{
	width: 100%;
	margin: 70px auto 0;
}
.e0040_item .item_box p.txt{
	font-size: 16px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px;
}
.e0040_item .item_box div.button{
	width: 420px;
	margin: 40px auto 0;
}
.e0040_item .item_box div.button a{
    display: inline-block;
    text-align: center;
    outline: none;
    font-size: 18px;
	border: 1px solid #4A545E;
	background: #fff;
	border-radius: 50px;
	width: 420px;
	margin: 0 auto;
	padding: 13px 0;
	position: relative;
	font-weight: bold;
}
.e0040_item .item_box div.button a span{
	margin-right: 10px;
}
.e0040_item .item_box div.button a:hover{
	text-decoration: none;
	opacity: 0.6;
}
@media print, screen and (max-width: 767px) {
	.e0040_item h2.title{
		margin: 0 auto 20px;
	    padding: 18px 15px 15px 20px;
	}
	.e0040_item p.lead{
		font-size: 14px;
		text-align: left;
	}
	.e0040_item div.anker-area{
	    margin: 30px auto 0;
	    padding: 20px 10px 20px;
	}
	.e0040_item div.anker-area ul li{
		width: 49%;
		font-size: 14px;
	}
	.e0040_item div.anker-area ul li::after{
	    right: 10px;
	}
	.e0040_item div.anker-area ul li a{
		border: 1px solid #000000;
	}
	.e0040_item div.anker-area ul li.l01 a{
		padding: 11px 5px 11px 14px;
	}
	.e0040_item div.anker-area ul li.l02 a{
		padding: 11px 5px 11px 13px;
	}
	.e0040_item div.anker-area ul li.l03 a{
		padding: 11px 5px 11px 13px;
	}
	.e0040_item div.anker-area ul li.l04 a{
		padding: 11px 5px 11px 13px;
	}
	.e0040_item div.anker-area ul li.l05 a{
		padding: 11px 5px 11px 13px;
	}
	.e0040_item div.anker-area ul li.l06 a{
		padding: 11px 5px 11px 13px;
	}
	.e0040_item div.anker-area ul li:nth-child(1),
	.e0040_item div.anker-area ul li:nth-child(2),
	.e0040_item div.anker-area ul li:nth-child(3),
	.e0040_item div.anker-area ul li:nth-child(4){
		margin-bottom: 10px;
	}
	.e0040_item div#section01,
	.e0040_item div#section02,
	.e0040_item div#section03,
	.e0040_item div#section04,
	.e0040_item div#section05,
	.e0040_item div#section06{
		margin: 40px auto 0;
	}
	.e0040_item .item_box p.txt{
		font-size: 14px;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}
	.e0040_item .item_box div.button{
		width: 320px;
		margin: 30px auto 0;
	}
	.e0040_item .item_box div.button a{
	    font-size: 16px;
		width: 320px;
	}
}